ul {
    list-style-type: circle;
    margin-left:20px;
}

p.indent { 
    text-indent: 10px;

}

#show-map {
    display:none;
}

@media (max-width: 767px) {
    #show-map {
        display:inline-block;
    }

}

.container.gmap-background {
    min-height: 450px;
}

.raster {
    background: url(/assets/img/raster.png);
}

.readmore {
    font-style:italic;
    font-size:14px;
    font-weight:bold;
    text-decoration:underline;
}

.post-excerpt , .post-excerpt p {
    overflow:hidden !important;
    text-overflow: ellipsis;
}

.post-excerpt p.collapsed {
    height:55px;
}